{
    ApplicationDescription = "A GNUstep Fractal Viewer";
    ApplicationName = GFractal;
    ApplicationRelease = "Fractal 0.1";
    Authors = (
	"Marko Riedel <mriedel@neuearbeit.de>"
    );
    Copyright = "Copyright (C) 2002 Free Software Foundation, Inc.";
    CopyrightDescription = "Released under the GNU General Public License 2.0";
    FullVersionID = "0.1, May 2002";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = GFractal;
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
}